function FileData_Pairs(x)
{
x.t("example","edh-rsa-des-cbc3-sha:edh-dss-des-cbc3-sha:des-cbc3");
x.t("parameter","description");
x.t("parameter","required");
x.t("parameter","specifies");
x.t("parameter","operating");
x.t("parameter","several");
x.t("parameter","ldap");
x.t("parameter","using");
x.t("parameter","object");
x.t("provide","random");
x.t("files","directory");
x.t("files","grouped");
x.t("lists","tibemslookupparams_setldapconntype");
x.t("description","lparams");
x.t("description","page");
x.t("create","new");
x.t("key","file");
x.t("key","client");
x.t("required","ldap");
x.t("ssl","communication");
x.t("ssl","ciphers");
x.t("tibemslookupparams_setldapconntype","function");
x.t("tibemslookupparams_setldapconntype","tibemslookupparams");
x.t("tibemslookupparams_setldapconntype","ldap");
x.t("tibemslookupparams_setldapconntype","using");
x.t("void","tibemslookupparams_destroy");
x.t("user","name");
x.t("secure","connections");
x.t("secure","ldap");
x.t("end-call","lparams");
x.t("program","reads");
x.t("uses","strongest");
x.t("type","property");
x.t("type","cobol");
x.t("type","338");
x.t("type","returning");
x.t("type","purpose");
x.t("type","value");
x.t("type","declaration");
x.t("330","tibemslookupparams_destroy");
x.t("tibemslookupparams_setldapcafile","function");
x.t("tibemslookupparams_setldapcafile","tibemslookupparams");
x.t("tibemslookupparams_setldapcafile","ldap");
x.t("tibemslookupparams_setldapcafile","using");
x.t("331","tibemslookupparams_getldapserverurl");
x.t("external","lookup");
x.t("332","tibemslookupparams_setldapbasedn");
x.t("tibemslookupparams_setldapciphers","ssl");
x.t("tibemslookupparams_setldapciphers","function");
x.t("tibemslookupparams_setldapciphers","tibemslookupparams");
x.t("tibemslookupparams_setldapciphers","using");
x.t("connection","type");
x.t("connection","either");
x.t("tibemslookupparams_setldapprincipal","function");
x.t("tibemslookupparams_setldapprincipal","tibemslookupparams");
x.t("tibemslookupparams_setldapprincipal","ldap");
x.t("tibemslookupparams_setldapprincipal","using");
x.t("333","tibemslookupparams_setldapcafile");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","type");
x.t("property","url");
x.t("property","search");
x.t("property","distinguished");
x.t("property","filename");
x.t("property","directory");
x.t("property","principal");
x.t("property","credential");
x.t("property","specify");
x.t("colon-separated","list");
x.t("new","ldap");
x.t("new","lookup");
x.t("334","tibemslookupparams_setldapcapath");
x.t("tibemslookupparams_setldapcapath","function");
x.t("tibemslookupparams_setldapcapath","tibemslookupparams");
x.t("tibemslookupparams_setldapcapath","ldap");
x.t("tibemslookupparams_setldapcapath","using");
x.t("335","tibemslookupparams_setldapcertfile");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("tibems_status","tibemslookupparams_setldapconntype");
x.t("tibems_status","tibemslookupparams_setldapcafile");
x.t("tibems_status","tibemslookupparams_setldapciphers");
x.t("tibems_status","tibemslookupparams_setldapprincipal");
x.t("tibems_status","tibemslookupparams_setldapcapath");
x.t("tibems_status","tibemslookupparams_setldapserverurl");
x.t("tibems_status","tibemslookupparams_setldapsearchscope");
x.t("tibems_status","tibemslookupparams_setldapcredential");
x.t("tibems_status","tibemslookupparams_setldaprandfile");
x.t("tibems_status","tibemslookupparams_setldapbasedn");
x.t("tibems_status","tibemslookupparams_setldapcertfile");
x.t("tibems_status","tibemslookupparams_setldapkeyfile");
x.t("file","parameter");
x.t("file","property");
x.t("file","334");
x.t("file","cobol");
x.t("file","tibemslookupparams_setldapcapath");
x.t("file","336");
x.t("file","returning");
x.t("file","declaration");
x.t("file","340");
x.t("file","342");
x.t("336","tibemslookupparams_setldapciphers");
x.t("list","example");
x.t("list","ciphers");
x.t("security","computations");
x.t("337","tibemslookupparams_setldapconntype");
x.t("338","tibemslookupparams_setldapcredential");
x.t("-sha:des-cbc3-md5:dhe-dss-rc4-sha:idea-cbc-sha:rc4-sha:rc4-md5:idea-cbc-md5:rc2-cbc-md5:rc4-md5:rc4-64-md5:exp1024-dhe-dss-rc4-sha:exp1024-rc4-sha:exp1024-dhe-dss-des-cbc-sha:exp1024-des-cbc-sha:exp1024-rc2-cbc-md5:exp1024-rc4-md5:edh-rsa-des-cbc-sha:edh-dss-des-cbc-sha:des-cbc-sha:des-cbc-md5:exp-edh-rsa-des-cbc-sha:exp-edh-dss-des-cbc-sha:exp-des-cbc-sha:exp-rc2-cbc-md5:exp-rc4-md5:exp-rc2-cbc-md5:exp-rc4-md5","remarks");
x.t("simple","(non-secure)");
x.t("url","external");
x.t("url","332");
x.t("url","property");
x.t("url","cobol");
x.t("url","returning");
x.t("url","declaration");
x.t("url","remarks");
x.t("url","344");
x.t("339","tibemslookupparams_setldapkeyfile");
x.t("(encrypted)","file");
x.t("requires","clients");
x.t("(non-secure)","connection");
x.t("name","333");
x.t("name","declaration");
x.t("name","341");
x.t("name","remarks");
x.t("name","server");
x.t("path","property");
x.t("path","cobol");
x.t("path","returning");
x.t("returning","tibems-status");
x.t("returning","lparams");
x.t("char","type");
x.t("char","file");
x.t("char","url");
x.t("char","path");
x.t("char","ciphers");
x.t("char","basedn");
x.t("char","scope");
x.t("char","principal");
x.t("char","credential");
x.t("char","tibemslookupparams_getldapserverurl");
x.t("clients","present");
x.t("communication","uses");
x.t("tibemslookupparams_destroy","destroy");
x.t("tibemslookupparams_destroy","function");
x.t("tibemslookupparams_destroy","tibemslookupparams");
x.t("tibemslookupparams_destroy","using");
x.t("base","distinguished");
x.t("const","char");
x.t("parameters","parameter");
x.t("parameters","ldap");
x.t("parameters","object");
x.t("tibemslookupparams_setldapserverurl","function");
x.t("tibemslookupparams_setldapserverurl","tibemslookupparams");
x.t("tibemslookupparams_setldapserverurl","ldap");
x.t("tibemslookupparams_setldapserverurl","using");
x.t("destroy","lookup");
x.t("pathname","335");
x.t("pathname","declaration");
x.t("pathname","remarks");
x.t("ciphers","ssl");
x.t("ciphers","property");
x.t("ciphers","colon-separated");
x.t("ciphers","cobol");
x.t("ciphers","337");
x.t("ciphers","returning");
x.t("ciphers","declaration");
x.t("ciphers","intersection");
x.t("tibemslookupparams_setldapsearchscope","function");
x.t("tibemslookupparams_setldapsearchscope","tibemslookupparams");
x.t("tibemslookupparams_setldapsearchscope","ldap");
x.t("tibemslookupparams_setldapsearchscope","using");
x.t("search","scope");
x.t("certificates","identification");
x.t("certificate","files");
x.t("certificate","file");
x.t("certificate","(encrypted)");
x.t("certificate","directory");
x.t("randomization","data");
x.t("cipher","lists");
x.t("edh-rsa-des-cbc3-sha:edh-dss-des-cbc3-sha:des-cbc3","-sha:des-cbc3-md5:dhe-dss-rc4-sha:idea-cbc-sha:rc4-sha:rc4-md5:idea-cbc-md5:rc2-cbc-md5:rc4-md5:rc4-64-md5:exp1024-dhe-dss-rc4-sha:exp1024-rc4-sha:exp1024-dhe-dss-des-cbc-sha:exp1024-des-cbc-sha:exp1024-rc2-cbc-md5:exp1024-rc4-md5:edh-rsa-des-cbc-sha:edh-dss-des-cbc-sha:des-cbc-sha:des-cbc-md5:exp-edh-rsa-des-cbc-sha:exp-edh-dss-des-cbc-sha:exp-des-cbc-sha:exp-rc2-cbc-md5:exp-rc4-md5:exp-rc2-cbc-md5:exp-rc4-md5");
x.t("ldaps","starttls");
x.t("tibemslookupparams_setldapcredential","function");
x.t("tibemslookupparams_setldapcredential","tibemslookupparams");
x.t("tibemslookupparams_setldapcredential","ldap");
x.t("tibemslookupparams_setldapcredential","using");
x.t("present","certificates");
x.t("random","data");
x.t("basedn","property");
x.t("basedn","cobol");
x.t("basedn","returning");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("computations","file");
x.t("chapter","name");
x.t("reads","certificate");
x.t("reads","random");
x.t("reads","private");
x.t("reads","client");
x.t("specifies","simple");
x.t("specifies","directory");
x.t("private","key");
x.t("distinguished","name");
x.t("lparams","end-call");
x.t("lparams","property");
x.t("lparams","cobol");
x.t("lparams","const");
x.t("lparams","function");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("lparams","ldap");
x.t("stores","new");
x.t("directory","parameter");
x.t("directory","pathname");
x.t("directory","client");
x.t("directory","tibemslookupparams_setldapcertfile");
x.t("filename","remarks");
x.t("purpose","create");
x.t("purpose","ssl");
x.t("purpose","destroy");
x.t("purpose","randomization");
x.t("purpose","encapsulate");
x.t("purpose","ldap");
x.t("scope","property");
x.t("scope","cobol");
x.t("scope","returning");
x.t("scope","declaration");
x.t("scope","remarks");
x.t("scope","343");
x.t("grouped","directory");
x.t("client","key");
x.t("client","program");
x.t("client","certificate");
x.t("client","cipher");
x.t("tibemslookupparams_setldaprandfile","randomization");
x.t("tibemslookupparams_setldaprandfile","function");
x.t("tibemslookupparams_setldaprandfile","tibemslookupparams");
x.t("tibemslookupparams_setldaprandfile","using");
x.t("reference","type");
x.t("reference","file");
x.t("reference","url");
x.t("reference","path");
x.t("reference","ciphers");
x.t("reference","basedn");
x.t("reference","scope");
x.t("reference","principal");
x.t("reference","credential");
x.t("operating","system");
x.t("tibco","software");
x.t("tibemslookupparams","type");
x.t("tibemslookupparams","chapter");
x.t("tibemslookupparams","lparams");
x.t("tibemslookupparams","tibemslookupparams");
x.t("tibemslookupparams","tibemslookupparams_create");
x.t("principal","user");
x.t("principal","property");
x.t("principal","cobol");
x.t("principal","returning");
x.t("325","tibemslookupparams_destroy");
x.t("identification","tibemslookupparams_setldapciphers");
x.t("identification","tibemslookupparams_setldapprincipal");
x.t("tibemslookupparams_setldapbasedn","function");
x.t("tibemslookupparams_setldapbasedn","tibemslookupparams");
x.t("tibemslookupparams_setldapbasedn","ldap");
x.t("tibemslookupparams_setldapbasedn","using");
x.t("tibemslookupparams_setldapcertfile","function");
x.t("tibemslookupparams_setldapcertfile","tibemslookupparams");
x.t("tibemslookupparams_setldapcertfile","ldap");
x.t("tibemslookupparams_setldapcertfile","using");
x.t("usage","pointer");
x.t("value","specifies");
x.t("value","lparams");
x.t("configures","similar");
x.t("similar","list");
x.t("declaration","void");
x.t("declaration","tibems_status");
x.t("declaration","char");
x.t("declaration","tibemslookupparams");
x.t("several","certificate");
x.t("340","tibemslookupparams_setldapprincipal");
x.t("connections","tibemslookupparams_setldapcredential");
x.t("connections","ldap");
x.t("341","tibemslookupparams_setldaprandfile");
x.t("page","325");
x.t("page","tibemslookupparams_create");
x.t("context","object");
x.t("342","tibemslookupparams_setldapsearchscope");
x.t("location","tibemslookupparams_getldapserverurl");
x.t("remarks","parameter");
x.t("remarks","client");
x.t("data","file");
x.t("data","security");
x.t("data","service");
x.t("343","tibemslookupparams_setldapserverurl");
x.t("credential","property");
x.t("credential","cobol");
x.t("credential","returning");
x.t("credential","(password)");
x.t("344","tibemslookupparams_create");
x.t("encapsulate","parameters");
x.t("ldap","connection");
x.t("ldap","base");
x.t("ldap","search");
x.t("ldap","certificate");
x.t("ldap","client");
x.t("ldap","principal");
x.t("ldap","connections");
x.t("ldap","credential");
x.t("ldap","lookup");
x.t("ldap","server");
x.t("tibemslookupcontext_createexternal","page");
x.t("tibemslookupparams_setldapkeyfile","function");
x.t("tibemslookupparams_setldapkeyfile","tibemslookupparams");
x.t("tibemslookupparams_setldapkeyfile","ldap");
x.t("tibemslookupparams_setldapkeyfile","using");
x.t("(password)","339");
x.t("(password)","declaration");
x.t("(password)","tibemslookupparams_setldapkeyfile");
x.t("call","tibemslookupparams_setldapconntype");
x.t("call","tibemslookupparams_setldapcafile");
x.t("call","tibemslookupparams_setldapciphers");
x.t("call","tibemslookupparams_setldapprincipal");
x.t("call","tibemslookupparams_setldapcapath");
x.t("call","tibemslookupparams_destroy");
x.t("call","tibemslookupparams_setldapserverurl");
x.t("call","tibemslookupparams_setldapsearchscope");
x.t("call","tibemslookupparams_setldapcredential");
x.t("call","tibemslookupparams_setldaprandfile");
x.t("call","tibemslookupparams_setldapbasedn");
x.t("call","tibemslookupparams_setldapcertfile");
x.t("call","tibemslookupparams_setldapkeyfile");
x.t("call","call");
x.t("call","tibemslookupparams_getldapserverurl");
x.t("call","tibemslookupparams_create");
x.t("pointer","parameters");
x.t("pointer","tibemslookupcontext_createexternal");
x.t("either","ldaps");
x.t("starttls","specify");
x.t("system","provide");
x.t("service","tibemslookupparams_setldapsearchscope");
x.t("lookup","parameters");
x.t("lookup","function");
x.t("lookup","tibemslookupparams");
x.t("lookup","context");
x.t("lookup","operations");
x.t("using","secure");
x.t("using","value");
x.t("intersection","server");
x.t("tibemslookupparams_getldapserverurl","function");
x.t("tibemslookupparams_getldapserverurl","tibemslookupparams");
x.t("tibemslookupparams_getldapserverurl","ldap");
x.t("tibemslookupparams_getldapserverurl","using");
x.t("operations","tibemslookupparams_setldapcafile");
x.t("operations","tibemslookupparams_setldapserverurl");
x.t("operations","tibemslookupparams_setldaprandfile");
x.t("operations","tibco");
x.t("tibemslookupparams_create","create");
x.t("tibemslookupparams_create","(void)");
x.t("tibemslookupparams_create","returning");
x.t("tibemslookupparams_create","function");
x.t("strongest","ciphers");
x.t("server","url");
x.t("server","requires");
x.t("server","client");
x.t("server","configures");
x.t("server","lookup");
x.t("object","330");
x.t("object","type");
x.t("object","331");
x.t("object","file");
x.t("object","url");
x.t("object","path");
x.t("object","ciphers");
x.t("object","basedn");
x.t("object","scope");
x.t("object","principal");
x.t("object","tibemslookupparams_setldapbasedn");
x.t("object","declaration");
x.t("object","location");
x.t("object","credential");
x.t("specify","secure");
x.t("specify","ciphers");
}
